Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 15:59:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation wahab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wahab Bot:  Hi Wahab ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6297191915 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0598753205            07:50 PM, 20th Apr                   Sohaib                   Hi Wahab  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:52 PM, 20th Apr                     wahab                    ???           07:52 PM, 20th Apr                     wahab                    When my order will be ready for collection?           07:53 PM, 20th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the collection time frame is 4-5 business days as mentioned in the Shipping policy. We can try contacting the store  and ask them to contact you asap to arrange collection           07:54 PM, 20th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:55 PM, 20th Apr                   Sohaib                   Is there anything else I can help you with?           07:55 PM, 20th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:59 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2430136